﻿
/* IE7  */
*+html .NoScroll
{
    min-height:0;
}
*+html .LTR
{
    position:fixed!important;
}
/* IE7  */
*+html INPUT[type="checkbox"]
{
    margin:0px;
}
*
{
	padding:0px;
	margin:0px;
}
.NoScroll
{
    overflow:hidden !important;
}
BODY
{
    background-color:#ffffff;
}
DIV
{
	background-repeat:no-repeat;
}
TR
{
	vertical-align:top;
}
A
{
	text-decoration: none;
}
IMG
{
	border: solid 0px;
}
H1
{
    padding:0px;
    margin:0px;
    padding-bottom:18px;
    font-family:Arial;
	font-size:15px;
	color:#004fa1;
	font-weight:bold;
}
H2
{
    padding:0px;
    margin:0px;
    padding-bottom:10px;
    font-family:Arial;
	font-size:14px;
	color:#f58020;
	font-weight:bold;
}
INPUT[type="checkbox"]
{
    margin:7px;        
}
.RTL
{
	direction:rtl;
}
.LTR
{
	direction:ltr;
}
.AlignMiddle
{
    vertical-align:middle;   
}
.AlignBottom
{
    vertical-align:bottom;   
}
.AlignCenter
{
    text-align:center;   
}
.AlignRight
{
    text-align:right;   
}
.AlignLeft
{
    text-align:left;   
}
.FloatRight
{
    float:right;
}
.FloatLeft
{
    float:left;
}
.MaxWidth
{
    width:100%;
}
.Container
{
	width:926px;
	margin-left:auto;
	margin-right:auto;
}
.FramContainerTop
{
	width:926px;
	height:7px;
	background-image:url(../Images/Common/TopPart.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-top:10px;
}
.FramContainerMid
{
	width:912px;
	min-height:500px;
	background-image:url(../Images/Common/Pixel.jpg);
	background-repeat:repeat-y;
	padding-left:7px;
	padding-right:7px;
}
.FramContainerBottom
{
	width:926px;
	height:7px;
	background-image:url(../Images/Common/BottomPart.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
.TopContainer
{
    height:192px;
}
.LogoContainer
{
    display:block;
    padding-top:10px;
    padding-left:35px;
}
.Logo
{
	display:block;
	width:210px;
	height:90px;
}
.BottomContainer
{
	display:block;
	height:47px;
	background-color:#374350;
}
.BottomInnerContainer
{
    padding-left:30px;    
}
.FooterContainer
{
	width:926px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	text-align:center;
}
.CreditContainer
{
    width:926px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
}
.Credit
{
	font: normal 11px Arial;	
	color:#3d4535;
	text-decoration:none;
}
.Credit:hover
{
	text-decoration:underline;
}
.TextBox
{
	border: solid 1px #e1e1e1;
	background-color: #ffffff;
	font: normal 12px Arial !important;
	color: #475c74;
	vertical-align: middle;
	height: 20px;
	text-align:left;
	margin-left:1px;
	margin-right:1px;
}
.SearchTextBox
{
    border: solid 1px #ffffff;
	background-color: #ffffff;
	font: normal 12px Arial !important;
	color: #475c74;
	vertical-align: middle;
	height: 16px;
	text-align:left;
	margin-left:1px;
	margin-right:1px;
}
.SearchLinkButton
{
    display:block;
    width:22px;
    height:18px;
}
.FormRow
{
	vertical-align:middle;
	height:28px;
}
.Hide
{
	display:none;
}
.Bold
{
    font-weight:bold;
}
.TopContainer
{
    display:block;
    background-image:url(../Images/Common/TopMenu.jpg);
    background-color:#255f8c;
    height:40px;
}
.TopInnerContainer
{
    display:block;
    width:882px;
    margin-left:auto;
    margin-right:auto;
}
.MenuContainer
{
    padding-left:70px;
    padding-top:12px;
}
.Menu
{
    display:block;
    float:left;
    line-height:18px;
    font-family:Arial;
	font-size:14px;
	color:#ffffff;
	padding-left:22px;
	padding-right:22px;
	height:18px;
	background-color:transparent;
}
.Menu:hover
{
    background-color:#00c0ff;
}
.MenuSelected
{
    display:block;
    float:left;
    line-height:18px;
    font-family:Arial;
	font-size:14px;
	color:#ffffff;
	padding-left:22px;
	padding-right:22px;
	height:18px;
	background-color:#00c0ff;
}
.MenuSep
{
    display:block;
    float:left;
    height:18px;
    width:2px;
    background-color:White;
}
.TopSearchContainer
{
    padding-top:8px;
}
.TopMediaContainer
{
    display:block;
    height:136px;
    overflow:hidden;
}
.InnerContainerMain
{
    display:block;
    min-height:350px;
    background-image:url(../Images/Common/GradientBackGround.jpg);
    background-color:#e1f8fc;
    background-position:top;
    background-repeat:no-repeat;    
}
.InnerContainer
{
    display:block;
    width:882px;
    margin-left:auto;
    margin-right:auto;
    min-height:350px;
    background-image:url(../Images/Common/TextBasePixel.png);
    background-repeat:repeat-y;
}
.AboutInnerContainer
{
    padding:15px;
    padding-top:20px;
}
.ContactInnerContainer
{
    padding-left:15px;    
}
.SearchContainer
{
    display:block;
    width:179px;
    height:21px;
    padding-top:3px;
    padding-left:2px;
    background-image:url(../Images/Common/SearchField.png);
    background-position:top;
    background-repeat:no-repeat;    
}
.HtmlContainer
{
    width:530px;
}
.ContactHtmlContainer
{
    width:400px;
    padding-top:20px;
}
.HomeTopInnerContainer
{
    padding-left:120px;
}
.HomeContainer
{
    display:block;
    width:912px;
    height:632px;
    background-image:url(../Images/Common/HomePageBackground.jpg);
    background-position:top;
    background-repeat:no-repeat;    
}
.HomeContainerTop
{
    display:block;
    height:164px;
}
.HomeLogo
{
    display:block;
    width:430px;
    height:134px;
    margin-left:16px;
}
.HomeHtml
{
    display:block;
    height:60px;
    width:380px;
    padding-left:18px;
    padding-top:14px;
    padding-bottom:20px;
}
.HomeSearch
{
    padding-left:40px;
}
.HomeText
{
    font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	letter-spacing:1.05px;
}
.HomePictureRotatorContainer
{
    padding-top:72px;
    padding-left:16px;
}
.HomeNewsItemContianer
{
    border-left:solid 1px white;
}
.HomeNewsTitleContainer
{
    display:block;
    width:191px;
    height:34px;
    background-color:#3b537f;
    overflow:hidden;
    padding:8px;
}
.HomeNewsPictureContainer
{
    display:block;
    margin-top:1px;
    margin-bottom:1px;
    height:116px;
    overflow:hidden;
}
.HomeNewsSubTitleContainer
{
    display:block;
    width:191px;
    height:56px;
    background-color:#172838;
    overflow:hidden;
    padding:8px;
}
.HomeNewsTitleUpdates
{
    font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	padding-bottom:3px;
}
.HomeNewsTitle
{
    font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#acc9e7;
}
.HomeNewsSubTitle
{
    font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:White;
}
.HomeLinksContainer
{
    padding-top:72px;
}
.HomeLinksTitle
{
    display:block;
    width:201px;
    height:32px;
    background-color:#172838;
    padding-top:14px;
    text-align:center;
    font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:White;
}
.HomeLinksInnerContainer
{
    margin-top:1px;
    width:201px;
    height:273px;    
    background-color:White;
}
.HomeLinksItemSep
{
    display:block;
    width:175px;
    height:10px;
    padding-left:13px;
    padding-right:13px;
    border-bottom:solid 1px #004fa1;
}
.HomeLinksLogoContainer
{
    display:block;
    width:185px;
    padding-left:13px;
    padding-right:3px;
    background-image:url(../Images/Common/InfoIcon.jpg);
    background-position:right top;
    background-repeat:no-repeat;    
    min-height:20px;    
}
.HomeLinksLogo
{
    display:block;
    width:160px;
    overflow:hidden
}
.HomeLinksDescContainer
{
    display:block;
    width:185px;
    padding-right:10px;
    height:20px;
    padding-bottom:10px;
    overflow:hidden;
    padding-left:13px;
    padding-right:3px;
    background-image:url(../Images/Common/HomeArrow.jpg);
    background-position:right bottom;
    background-repeat:no-repeat;
    font-family:Arial;
	font-size:12px;
	color:Black;
}
.HomeLinksSubTitle
{
    display:block;
    width:175px;
    padding-bottom:10px;
    font-family:Arial;
	font-size:12px;
	color:Black;
}
.MainCategoriesInnerContainer
{
    padding-top:12px;
    padding-left:6px;    
}
.MainCategoryItemContainer
{
    display:block;
    float:left;
    width:160px;    
    margin-left:7px;
    margin-right:7px;
    padding-bottom:20px;
}
.MainCategoryItemLogo
{
    display:block;
    width:160px;
    height:86px;
}
.MainCategoryItemTitleContainer
{
    display:block;
    width:160px;
    padding-top:12px;
    padding-bottom:12px;
    margin-bottom:15px;
    background-image:url(../Images/Common/3dots.jpg);
    background-position:bottom;
    background-repeat:repeat-x;
}
.MainCategoryItemTitle
{
    font-family:Arial;
	font-size:13px;
	color:#0150a2;
	padding-bottom:0px;
	font-weight:normal;
}
.SubCategoriesListItem
{
    list-style-image:url(../Images/Common/Bullet.jpg);
    list-style-position:outside;	
    margin-right:5px;
	margin-left:15px;	
    margin-bottom:10px;    
}
.SubCategory
{
    font-family:Arial;
	font-size:13px;
	color:Black;
	cursor:pointer;
}
.SubCategory:hover
{
 	color:#0097dd;
}
.SubCategorySelected
{
    font-family:Arial;
	font-size:13px;
	color:#0097dd;
	cursor:pointer;
}
.Product
{
    display:block;
    padding-top:10px;
    padding-left:5px;
    font-family:Arial;
	font-size:13px;
	color:#0150a2;
        
}
.Product:hover
{
    color:#0020b1;        
}
.ProductSelected
{
    display:block;
    margin-top:10px;
    padding-left:5px;
    font-family:Arial;
	font-size:13px;
	color:#0020b1;   
	font-weight:bold;
}
.ProductsMainTopContainer
{
    padding-left:15px;
    padding-top:20px;
}
.NavContainer
{
    display:block;
    padding-bottom:35px;
    padding-top:10px;
}
.ProductsMainHtml
{
    width:700px;
    padding-bottom:10px;
}
.Nav
{
    font-family:Arial;
	font-size:13px;
	color:#000000;    
}
.ProductHtml
{
    width:270px;
    padding-bottom:20px;
}
.ImageRotatorContainer
{
    display:block;    
}
.ImageBaseContainer
{
    position:relative;
    width:342px;
    height:242px;
    background-color:Black;
    border: solid 1px #717277;
}
.ImageBaseLeft
{
    position:absolute;
    left:0;
    top: 112px;
    z-index:2000 !important;
    cursor:pointer;
}
.ImageBaseRight
{
    position:absolute;
    right:0;
    top: 112px;
    z-index:2000 !important;
    cursor:pointer;
}
.ImageBasePictureBig
{
    table-layout:fixed;
    width:342px;
    height:242px;
}
.BackgroundBlack
{
    background-color:Black;
}
.Cursor
{
    cursor:pointer;
}
.ImageDialogContainer
{
    background-color:Black;
	width:810px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	direction:rtl;   
	overflow:hidden;
}
.ImageDialogInnerContainer
{
    position:absolute;
    width:842px;
}
.ImageDialogLeft
{
    float:left;
    position:relative;
    left:38px;
    z-index:2000;
    padding-top:231px;
    cursor:pointer;
}
.ImageDialogRight
{
    float:left;
    position:relative;
    right:38px;
    z-index:2000;
    padding-top:231px;
    cursor:pointer;
}
.ImageDialogPictureBig
{
    table-layout:fixed;
    width:766px;
    height:500px;
}
.ContactLeftPart
{
    padding-top:15px;
}
.VDots
{
    display:block;
    background-image:url(../Images/Common/3VertDots.jpg);
    background-position:right;
    background-repeat:repeat-y;
}
.SearchTitle
{
    display:block;
    width:400px;
    padding-bottom:20px;
    font-family:Arial;
	font-size:16px;
	color:#0097dd;
}
.SearchSubTitle
{
    display:block;
    width:400px;
    padding-bottom:20px;
    margin-bottom:10px;
    font-family:Arial;
	font-size:12px;
	color:Black;
	background-image:url(../Images/Common/3Dots.jpg);
    background-position:bottom;
    background-repeat:repeat-x;
}
.MarkTitle
{
    font-family:Arial;
	font-size:16px;
	color:#0097dd;
	font-weight:bold;
	background-color:Yellow;
}
.MarkSubTitle
{
    font-family:Arial;
	font-size:12px;
	color:Black;
	font-weight:bold;
	background-color:Yellow;
}
.ContentHtml
{
    width:500px;
}
.FieldPageContainer
{
    padding-left:70px;
}